---
title: "Delete a board"
url: https://docs.gleap.ai/en/reference/rest-api/delete-ticket-type
method: DELETE
path: "/ticket-types/{type}"
api: "API Reference"
tag: "Ticket types"
operationId: "DeleteTicketType"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Delete a board

`DELETE https://api.gleap.io/v3/ticket-types/{type}`

Delete a board. Refused with 409 (`code: PROJECT_TYPE_NOT_EMPTY`) while it still has non-archived tickets.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `type` (string, required)

## Headers

- `project` (string, required)

## Example request

```bash
curl --request DELETE \
  --url 'https://api.gleap.io/v3/ticket-types/{type}' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok

- `success` (boolean, required)

```json
{
  "success": true
}
```
